<?php
// cli-config.php - Konfiguration für Doctrine CLI Tools

use Doctrine\ORM\Tools\Console\ConsoleRunner;
use Doctrine\ORM\Tools\Console\EntityManagerProvider\SingleManagerProvider;

$entityManager = require __DIR__ . '/doctrine-config.php';

return ConsoleRunner::createApplication(
    new SingleManagerProvider($entityManager)
);
